Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 03 Aug 2022 04:19:41 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good day, 
My name is Talal and I have an order number: 
6157985805
Today and yesterday I received a message saying that my package is out for delivery then I didn’t get it and just before 10pm I receive an other message saying we couldn’t reach you or we contacted you but no response. That’s not true because I haven’t received any call from anyone. Kindly resolve this issue, 
Thank you,,, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4675465